body
{
	font: normal 12px Arial, sans-serif;
	color: #000000;
	background: #1E4262;
}

p
{
	text-align: justify;
}

img
{
	padding: 5 2 5 2;
}

a:hover, a.arrow:hover 
{
	font-weight: bold;
	color: #0000E0;
	cursor:pointer;
	text-decoration:underline;
}

a
{
	font-weight: bold;
	text-decoration:none;
	color: #0000AA;
	cursor:pointer;
}

small
{
	font: normal 10px Arial, sans-serif;
	color: #C0C0C0;
}

legend
{
	font-weight: bold;
}

fieldset
{
	text-align: center;
}

#footer
{
	text-align: center;
	padding: 5 5 5 5;
	float:none;
}

#wrapper {
width: 1010px;
background-color: #FFF;
margin-left:auto;
margin-right:auto;
}


#content {
float: left;
width:660px;
padding: 10	;
}

#rightcol {
float: left;
width: 300px;
padding: 10	;
}
